Subject: Re: git-walkthrough-add script

From: William Morgan <[email-masked]>
Date: Fri, 04 Jan 2008 16:02:43 -0800

Excerpts from Pedro Melo's message of Fri Jan 04 15:26:41 -0800 2008:
> You script asks me to add all the changes in the same file at once.

It shouldn't. The whole point is to walk through and allow selection on
a per-hunk basis.

Maybe I'm parsing the output of git diff incorrectly and not picking up
hunk boundaries? Would you mind sending the output of a git diff that
results in this behavior?

-- 
William <[email-masked]>